@import url(web-fonts/stylesheet.css);
@media screen {
	html{margin:0;padding:0;height:100%;}
	body{padding:0;margin:0;background:#fff;color:#333;font:normal 13px/18px "open_sansregular", sans-serif;}
	header,footer,section,nav{display:block;}
	h1,h2,h3{ font-family:"open_sanssemibold", sans-serif; font-weight:normal;}
	h1{font-size:24px;line-height:26px;margin:0 0 9px;color:#333;}
	h2{font-size:20px;line-height:22px;margin: 0 0 6px;}
	h3{font-size:18px;line-height:20px;margin:0 0 6px;}
	h4{font-size:15px;line-height:17px;margin:0 0 6px;}
	h5{font-size:14px;line-height:16px;margin:0 0 6px;}
	h6{font-size:14px;line-height:16px;margin:0 0 6px;}
	p,li{font-size:13px;line-height:18px;}
	p{margin:0 0 12px;}
	li{margin:0 0 6px;}

	#main-content .alphabeticList{list-style-type:lower-alpha;}	

	a{color:#004F86; text-decoration:none;}
	a:hover,a:focus,a:active{text-decoration: underline;}
	a img{border:none;}
	em{color:#494949;font-style:normal;}

	#container{width:100%;margin:0;/*background:#fff;color:#333;*/}
	#content{ width:960px; margin:0 auto; background:transparent;}

	/* INTESTAZIONE */
	#header{ width:100%; height:200px; background-image:url(img/header-bg.png); background-position:left top; background-repeat:repeat-x;}
	header{position:relative; width:960px; height:142px; margin:0 auto;}
	#lang{position:absolute;right:10px;top:2px;}
		#lang span#skip{display:none;}
	#logo a{text-decoration:none;}
	#logo img{display:block;padding:15px 0 0 0;border:none;}
	
	
	/* NAVIGAZIONE */
	#main-nav {position:relative; width:960px; margin:0 auto;}
		
	#main-nav ul.udm{ margin-top:3px; width:auto !important; height:53px; }
	#main-nav ul.udm li{height:100%; text-transform:uppercase; }
	#main-nav ul.udm li a {color:#333;display:block; line-height:17px;}
	#main-nav ul.udm li a:hover{background:#B8C5E2;}
	#main-nav ul.udm > li.active > a {background:#025792; color:#fff;}
	#main-nav ul.udm li li a {text-transform: none;font-size:13px;line-height:16px;}
	#main-nav ul.udm li li a:hover { background:#D2DCE8;}
		/*#main-nav div#searchBoxOne{position:absolute;left:728px; top:7px; width:220px; z-indx:100;}*/
		#main-nav div#searchBoxOne{position:absolute; right:0; top:18px; width:230px;clear:left}
		#main-nav div#searchBoxOne input[type='text']{ width:140px; margin-right: 5px;}
		
		
	#leftNav{ background:#e1e1e1; border-radius:6px; margin-bottom:20px;}
	#leftNav h1{ font-size:14px; background:#5f6062; color:#fff; font-weight:bold; margin:0; padding:4px 10px;}
		
		#leftNav ul{list-style:none; margin:0; padding:10px 0;}
		#leftNav ul li{ margin:0; padding:0;font-size:13px; line-height:17px;}
		#leftNav ul li a{ display:block; padding:6px 12px; border-bottom:1px solid #fff; border-left:3px solid #ccc;background:#e1e1e1; color:#333;}
		#leftNav ul li.active a{background:#c9c6c7;color:#000;border-left:3px solid #025792;}
		#leftNav ul li a:hover{background:#c9c6c7;color:#000;border-left:3px solid #0069B3;}
		
			#leftNav ul ul{margin:0; padding:0;}
			#leftNav ul li.active ul li a{padding:5px 5px 5px 22px; border-bottom:1px solid #fff;background:#ebe8e8; color:#333; /*font-size:12px;*/}
			#leftNav ul li.active ul li.active a{ font-weight:bold; background:#ebe8e8 url(img/arrow_on.png) 6px center no-repeat;}
			#leftNav ul li.active ul li a:hover{background:#dcdbdb url(img/arrow_off.png) 6px center no-repeat; color:#333;}
			
				#leftNav ul ul{margin:0; padding:0;}
				#leftNav ul li.active ul li.active ul li a{padding:5px 5px 5px 30px; border-bottom:1px solid #fff;background:#F6F4F4; color:#333;/*font-size:12px;*/ font-weight:normal;}
				#leftNav ul li.active ul li.active ul li.active a{ font-weight:bold; background:#F0EEEE url(img/arrow_on.png) 14px center no-repeat;}
				#leftNav ul li.active ul li.active ul li a:hover{background:#F0EEEE url(img/arrow_off.png) 14px center no-repeat; color:#333;}
								
					#leftNav ul ul ul{margin:0; padding:0;}
					#leftNav ul li.active ul li.active ul li.active ul li a{padding:3px 4px 3px 38px; border-bottom:1px solid #fff;background:#F8F7F7; color:#333;font-size:12px; line-height:14px; font-weight:normal;}
					#leftNav ul li.active ul li.active ul li.active ul li.active a{ font-weight:bold; background:#F0EEEE url(img/arrow_on.png) 14px center no-repeat;}
					#leftNav ul li.active ul li.active ul li.active ul li a:hover{background:#F0EEEE url(img/arrow_off.png) 14px center no-repeat; color:#333;}
		
	
	
		/*Tabs*/
		#tabs {/*width: 100%; margin: 10px 0;*/ margin-top:1.5em; width:696px}
		ul.ui-tabs-nav {
			margin: 0;
			padding: 0;
			float: left;
			list-style: none;
			height: 32px;
			border-bottom: 1px solid #D4D4D4;
			border-left: 1px solid #D4D4D4;
			width: 100%;
		}
		ul.ui-tabs-nav li {
			float: left;
			margin: 0;
			padding: 0;
			height: 31px;
			line-height: 31px;
			border: 1px solid #D4D4D4;
			border-left: none;
			margin-bottom: -1px;
			background: #e0e0e0;
			overflow: hidden;
			position: relative;
		}
		ul.ui-tabs-nav li a{text-decoration: none;color: #000;display: block;padding: 0 20px;border: 1px solid #fff;outline: none; font-size:14px;}
		ul.ui-tabs-nav li a:hover {background: #ccc;}
        ul.ui-tabs-nav li.expired a, ul.ui-tabs-nav li.expired a:hover {color: #777;}
		html ul.ui-tabs-nav li.ui-state-active, html ul.ui-tabs-nav li.ui-state-active a:hover{background: #fff;border-bottom: 1px solid #fff; font-weight:600;}
		.ui-tabs-panel {
			border: 1px solid #D4D4D4;
			border-top: none;
			clear: both;
			
			width: 654px;
			background: #fff;
		}
		.ui-tabs-panel{padding:20px 20px 10px 20px;}
		/*.tab_content p{ margin:0 0 1em;}
		.tab_content h2{ display:none;}*/

	/* CONTENUTI */
	.content-row{display:table;}
		#left-col{display:table-cell;padding:0;width:230px;vertical-align:top;padding:20px 0;}
		#right-col{display:table-cell;padding:0;width:230px;vertical-align:top;padding:20px 0;}
		#main-content{display:table-cell;padding:20px 0 20px 30px;width:696px;vertical-align:top;}
		.home #main-content{display:table-cell;padding:20px 30px 20px 0;width:696px;vertical-align:top;}
		
	
		/* HOME PAGE */
		.slider-wrapper{ margin-top:10px;}
		#slider img{ display:block;}
		#theme-nav{ margin-top:0;}
		#theme-nav ul{margin:0; padding:0;} 
		#theme-nav ul li{list-style:none; float:left; width:315px; height:70px;margin:0; padding:0; font-size:22px; line-height:24px; font-family:"open_sansitalic"; position:relative;}
		#theme-nav ul li span{ position:absolute; top:35px; left:10px;}
		#theme-nav ul li a{ background:#0069b3; color:#fff; width:100%; height:100%; display:block; border-radius:6px; font-weight:normal;}
		#theme-nav ul li#theme-b { margin:0 7px;}
		#theme-nav ul li#theme-a a{background:#0069B3 url(img/sudienangebote.png) right bottom no-repeat;} 
		#theme-nav ul li#theme-b a{ background:#0069B3 url(img/student.png) right bottom no-repeat;}
		#theme-nav ul li#biblio a{ background:#ef4135 url(img/buch.png) right bottom no-repeat;}
		#theme-nav ul li#theme-a a:hover{background:#025792 url(img/sudienangebote.png) right bottom no-repeat;} 
		#theme-nav ul li#theme-b a:hover{ background:#025792 url(img/student.png) right bottom no-repeat;}
		#theme-nav ul li#biblio a:hover{ background:#cb372d url(img/buch.png)right bottom no-repeat;}
			
			
	/* INTERNAL PAGES */
		dl{}
		dt{font-weight:600; margin:10px 0;}
		dd{margin:0 0 10px 0;}
		blockquote{background: url(img/zitat-zeichen.png) 2px 0 no-repeat;font-size:14px;line-height:22px;font-style:italic;margin:10px 0 25px 0; padding-left:40px;color:#010101;}
		p.zitat{font-size:16px;line-height:18px; font-style:italic; margin:20px 0 4px;color:#010101;}
		ul{ padding-left:2em;}
		ul.liste_neben_bild{overflow:auto;}
			.vcf {background: url("img/vcf.gif") no-repeat scroll left center transparent;line-height: 200%;}
			.vcf a {margin-left: 20px;}
			
		#breadcrumb{ margin-bottom:10px;}
		.starting-headline{}
		.starting-headline h1{ background:#025792;color:#fff;margin:18px 0 0 0;padding:3px 10px 5px 10px;border-radius:4px; font-family:"open_sansregular", sans-serif;font-size:22px;line-height:24px;}
		
		.detail #hilite{margin-bottom:20px;background:#e6f1f5;color:#010101;padding:10px; border-radius:6px;}
		.detail #hilite h2{color:#004F86;}
		.detail #hilite p{font-size:14px;line-height:22px;text-align:justify;margin:0 0 8px;}
		
		#promoted{ margin-bottom:20px;background:#f4f4f4;color:#333;padding:10px;border-radius:6px;}
		#promoted h2{}
		#promoted p{font-size:14px;line-height:22px;margin:0 0 6px;}
			
	    .video{ margin:20px 0}
				
		.display{border-collapse:collapse;margin:5px 0 10px 0; }
		.display td{vertical-align:top;padding:0 10px 4px 0;/*border-top:1px dotted #e1e1e1;*/}
		.disp-cols-1 td{width:100%;}
		.disp-cols-2 td{width:50%;}
		.display td h3{margin:4px 0;}
		
		.theme-list{margin-left:0;padding:0;}
		.theme-list li {border-bottom: 1px dotted rgb(204, 204, 204);list-style: none;padding: 10px;}
		.theme-list .cat {margin:0; padding:0;}
		.theme-list h3{margin:0 0 3px;}
		.theme-list p{}
		.theme-list .thumbnail{float:left;margin:0 15px 6px 0; border:1px solid #ccc; padding:1px;}
		.theme-list li:before,.theme-list li:after {content:"";display:table;}
		.theme-list li:after {clear:both;}
		.theme-list li {zoom: 1;}
		
		
		
		.news-list{margin-left:0;padding:0;}
		.news-list li {/*border-bottom: 1px dotted rgb(204, 204, 204);*/list-style: none;margin-bottom: 15px;/*padding-bottom: 10px;*/}
		.news-list h2{font-size:18px;line-height:20px;margin:0 0 3px;}
		.news-list p.news_metadata, .news_detail p.news_metadata, .news p.news_metadata{ margin:0; padding:0;}
		.news-list .news-thumbnail, .events .events-thumbnail {float:left;margin:3px 15px 6px 0; border:1px solid #ccc; padding:1px;}
		.news-list li:before,.news-list li:after {content:"";display:table;}
		.news-listt li:after {clear:both;}
		.news-list li {zoom: 1;}
		.thumbnail-content { margin-top: 15px;}
		.pull-left {}
		.caption { font-style:italic}
				
		
			

		.news_detail p.teaser{/*font-size:14px;line-height:18px;color:#333333;text-align:justify;*/}				
		.news_detail img{/*margin:18px 0 36px;padding:10px;display:block;box-shadow:0 5px 20px #999;*/}
		.news_signature{font-style:italic;}	
				
		.more{text-align:right; margin:25px 15px; }
				
		/*.org_chart{border-collapse:collapse;width:100%;table-layout:fixed;margin:0;}
		.cols-3 th{width:33%;}
		.cols-2 th{width:50%;}
		.org_chart th,.org_chart td{text-align:left;vertical-align:top;}
		.org_chart td{padding:5px 20px 15px 3px;}
		.org_chart th{padding:0 15px 3px 0;border-bottom:1px solid #AFAFAF;font-size:18px;line-height:27px;color:#000;}
		.org_chart .photo{float:left;margin:0 15px 0 0;}
		.org_chart ul{margin:0;padding:0;}
		.org_chart li{margin:0 0 5px 0;padding:0;list-style:none;}*/
				
		.sx{float:left;padding:0 20px 0 0;}
		.dx{float:right;padding:0 0 0 20px;}
		.photo{float:left;margin:0 15px 0 0;}
		figure{ width:auto;padding:4px;display:block; border:1px solid #ccc;margin: 4px 0 15px 0;}
		figure figcaption{ background:#fff; font-size:11px; padding:2px 4px;}
		figure img{ display:block; width:100%; }
		figure.left-image{ float:left; margin:4px 15px 4px 0; width: 48%}
				
		.gen_display:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.gen_display{display:inline-block;}
		#promoted .gen_display_heading,.gen_display_heading{margin-top:18px;line-height:1.1;}
			
		/* tools 
		========================*/
		.hidden{display:none;}
		br.clear{ clear:left}
		/**
		 * For modern browsers
		 * 1. The space content is one way to avoid an Opera bug when the
		 *    contenteditable attribute is included anywhere else in the document.
		 *    Otherwise it causes space to appear at the top and bottom of elements
		 *    that are clearfixed.
		 * 2. The use of `table` rather than `block` is only necessary if using
		 *    `:before` to contain the top-margins of child elements.
		 */
		.clearfix:before,
		.clearfix:after {
			content: " "; /* 1 */
			display: table; /* 2 */
		}
		
		.clearfix:after {
			clear: both;
		}
		
		/**
		 * For IE 6/7 only
		 * Include this rule to trigger hasLayout and contain floats.
		 */
		.clearfix {
			*zoom: 1;
		}

	hr.clear {
		border: medium none;
		clear: both;
		display: block;
		height: 0;
		margin: 0;
		padding: 0;
		/*display: none;*/
	}
	
	/* sidebar */	
	.banner {background-color:#e9eaed;border: 1px solid #ccc;margin-bottom: 20px;min-height: 20px;border-radius: 6px;}
	.well {background-color:#e1e1e1;border: 1px solid #ccc;margin-bottom: 20px;min-height: 20px;border-radius: 6px; padding: 10px;}
	.well h2{ font-size:18px; line-height:20px;}
	.well ul{ margin:0; padding:0;}
	.well li{ list-style:none;}
	.well ul.quick-nav{ }
	.well ul.quick-nav li.user{ background: url(img/user.png) 0 0 no-repeat; padding-left:24px;}
	.well ul.quick-nav li.mail{  background: url(img/email2.png) 0 0 no-repeat; padding-left:24px;}
	.well ul.quick-nav li.calendar{ background: url(img/calendar.png) 0 0 no-repeat; padding-left:24px;}
	.well ul.quick-nav li.map-marker{ background: url(img/map-marker.png) 0 0 no-repeat; padding-left:24px;}
	
	.well.student-office{ background:#025792; color:#fff;border:none; }
	.well.student-office ul{ }
	.well.student-office li.tel-nr{font-size:16px; line-height:20px; background:#025792; color:#fff; background: url(img/tel.png) 0 0 no-repeat; padding-left:28px;}
	.well.student-office li.tel-nr a{color:#fff;}
	
	/*photogallery*/
	.items{ margin-bottom:2em;}		
	#main-content .photogallery {margin: 10px 0;padding: 0;}
	
	#main-content .photogallery li {
    border: 1px solid #CCCCCC;float: left;
    font-size: 0.92em;
    list-style: none outside none;
    padding: 6px;
    text-align: center;
	margin-right:10px;
	margin-bottom:10px;
	width:150px;
	text-align:center;
	}
	#main-content .photogallery li div p{ font-size:12px;}
			
	/*administration*/
	ul.keyboard{ margin:20px 0; padding:0;}
	.keyboard li {display:inline;line-height:1.6em;list-style:none;margin-right:4px;}
	.keyboard li a {border:1px solid #B3B3B3; width:20px;display: inline-block; text-align:center;}
	.keyboard li a:hover {border:1px solid #005192; text-decoration:none; background:#F6F6F6;}
	span.servicekatalog{background:#f6f6f6;color:#000;border:1px solid #B3B3B3; padding:2px 4px; margin-left:10px;}
	.administration h2{color:#000;background:#E1E1E1;padding:4px 6px; border-bottom:1px solid #B3B3B3;}
	
	
			
	/* Table*/
	table{ border-collapse:collapse; width:100%;}
	caption {font-size:18px;margin-top:20px;padding-bottom: 5px;text-align: left; font-weight:400;}
	thead th {font-size:15px;font-weight:bold; text-align:left;background:#E1E1E1;padding:.4em .4em; border-bottom:1px solid #B3B3B3; }
	tbody td{padding:.3em .4em;}
	
		table.vPublications {border-collapse: collapse;margin: 0 0 20px;width: 100%;border-color:#B3B3B3;border-style:solid none;border-width:2px;}	
		table.vPublications caption {font-size:18px;margin-top:20px;padding-bottom: 5px;text-align: left; font-weight:400;}
		table.vPublications thead th {font-size:15px;font-weight:bold; text-align: left;background:#E1E1E1;}
		table.vPublications th, table.vPublications td {padding:3px 5px 10px;vertical-align: top;border-bottom: 1px solid #B3B3B3;}
		table.vPublications tfoot td {padding:4px;vertical-align: top;border-bottom: 1px solid #B3B3B3;}
		table.vPublications td.hCover{}
		table.vPublications td.hDescription{}
		.odd {background:#F6F6F6;color: #000;}
		.even{background:#FFFFFF;color: #000;}
		
		.administration table {border-collapse: collapse;margin: 0 0 20px; width:100%;border-color:#B3B3B3;border-style:solid none;border-width:1px;}	
		.administration table caption {font-size:18px;margin-top:20px;padding-bottom: 5px;text-align: left; font-weight:400;}
		.administration table thead th {padding:3px 5px 5px;font-size:14px;font-weight:bold; text-align:left;background:#efefef;}
		.administration table th {padding:3px 5px 10px;vertical-align: top;border-bottom: 1px solid #B3B3B3;}
		.administration table td {padding:3px 5px 3px;vertical-align: top;border-bottom: 1px solid #B3B3B3;}
		.administration table td dl {margin:0;}
		
		colgroup.tbl-collaboratori col.columm-1{}
		colgroup.tbl-collaboratori col.columm-2{}
		colgroup.tbl-collaboratori col.columm-3{}
		
		.pager{ margin:.5em 0 1em 0; text-align:center;}

		.tbl_asa > thead th {
        	border: 1px solid #ccc;
	    }
		.tbl_asa > tbody td {
			border: 1px solid #ddd;
		}
		.tbl_asa > tbody > tr:nth-child(2n+1){background-color:#f3f3f3;}
						
	/*
	Events
	*/
	.lv_news {
		margin: 0 0 15px 0;
    	padding: 0;
	}
	.lv_news .lv_news_long {
		list-style-type: none;
    	margin-left: 0;
    	padding-bottom: 10px;
    	border-bottom: 1px dotted #cdcfd5;
    	margin-top: 10px;
	}
	.lv_news .lv_news_long .lv_media_text p {
		margin-bottom: 5px;
	}
	
	/*Form*/
			#main-content form{margin-bottom:15px;}
			#main-content form fieldset{padding:10px; border:1px solid #B3B3B3;}
			#main-content fieldset legend{display: block;padding:4px;font-size:16px;line-height:16px;}
			#main-content form fieldset div:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
			#main-content form fieldset div{padding:4px;margin-top:4px; background:#F6F6F6;}
			#main-content form fieldset div.buttons{padding:4px;margin-top:4px; background:#fff;}
			#main-content form fieldset div label{float:left;width:11em;}
			#main-content form fieldset .options label{float:none;width:auto;}
			.date-exemple{font-size:13px;}
			#main-content form #fdbk_captcha_value div{padding-bottom:0;}
			#main-content form #fdbk_captcha_value label{width:auto;padding-right:10px;}
			#main-content form abbr,#main-content #support_form abbr em{color:#c00;font-weight:bold;font-style:normal;}
		
	
	/* FOOTER */
	#footer{ width:100%; /*height:230px;*/  background:#f0f0f0 url(img/footer-bg.png) left top repeat-x;}
	footer{ width:960px; margin:0 auto 20px auto;position:relative;}
		footer p#footer-nav{ margin:0; padding-top:4px; }
		
		footer p#footer-adress{ margin-top:20px;}
		footer h1{}
		footer a{text-decoration:none;}
		#copyright{ font-size:12px; line-height:15px; color:#505050; margin:5px 0}
		#logo_footer{ position:absolute; top:46px; right:0; text-align:right;}
		
	/* PDF Reader*/		
	#pdf_reader, .pdf_reader{margin: 0;padding: 0;width: 100%;}
	.pdf_reader:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	#pdf_reader span, .pdf_reader span {display: block;float: left;margin: 5px 20px 5px 0;padding: 5px;text-align: left;vertical-align: middle;}

    /* Sitemap */
    #main-content div.sitemap ul, #main-content div.sitemap ul ul {
        list-style-type:none;
        background:url(img/sitemap_vline.png) repeat-y;
        padding-left: 0px;
    }
    #main-content div.sitemap ul li {
        padding:0 0 0 16px;
        background:url(img/sitemap_node.png) no-repeat;
    }
    #main-content div.sitemap ul li:last-child {
        background: #fff url(img/sitemap_lastnode.png) no-repeat;
    }
	div.sitemap h2, div.sitemap h3, div.sitemap h4, div.sitemap h5, div.sitemap h6 {margin:0;padding:0;}

	/* socialBookmarks */		
	.bookmark{border-top:1px dotted #ccc;margin-top:1em; padding-bottom:1em; padding:4px 4px 4px;}
	.bookmark h3{margin:.4em 4px;padding:0;font-size:1em;background:transparent;color:#000;background-image:none;}
	.bookmark .print_email{ margin:0; padding:0;}
	.bookmark .print_email li{ margin:0 0 0 10px; list-style:none; display:inline;}
	.bookmark .print_email li#email{ margin-left:0; }
	.bookmark .print_email li.print, .bookmark .print_email li#rss, .bookmark .print_email li#email {padding-top:10px;}
	
	.bookmark .print_email li#email a{background: url(img/email.png) 0 0 no-repeat; padding-left:20px;  }
	.bookmark .print_email li#rss a{background:url(img/rss-feeds.png)0 0 no-repeat; padding-left:20px;}
	.bookmark .print_email li.print a{background:url(../img/bookmarks/article-print.gif) 0 0 no-repeat; padding-left:20px}
			
	.bookmark .print_email li.social { float:right;padding-top:0;}
	.bookmark .print_email li.social span {display:none;}
	.bookmark .print_email li.social a { height:32px;width:32px; display:inline-block;}
	.bookmark .print_email li.social a.facebook {background:url(img/facebook-home.png) 0 0 no-repeat;}
	.bookmark .print_email li.social a.twitter {background:url(img/twitter-home.png) 0 0 no-repeat;}
	.bookmark .print_email li.social a.google-plus {background:url(img/google-home.png) 0 0 no-repeat; }
	.bookmark .print_email li.social a.youtube {background:url(img/youtube-home.png) 0 0 no-repeat;}
	
	
	
	
	
	/*downloads*/
	.downloads ol,.downloads ul{ padding-left:0; margin-left:2.5em}
	
	.downloads ol li.xls{list-style-image:url(../img/filetypes-icons/bullets/xls.png);}
	.downloads ol li.pdf{list-style-image:url(../img/filetypes-icons/bullets/pdf.png);}
	.downloads ol li.doc{list-style-image:url(../img/filetypes-icons/bullets/doc.png);}
	.downloads ol li.img{list-style-image:url(../img/filetypes-icons/bullets/img.png);}
	.downloads ol li.ai{list-style-image:url(../img/filetypes-icons/bullets/ai.gif);}
	.downloads ol li.odt{list-style-image:url(../img/filetypes-icons/bullets/odt.gif);}
	.downloads ol li.ppt{list-style-image:url(../img/filetypes-icons/bullets/ppt.gif);}
	.downloads ol li.zip{list-style-image:url(../img/filetypes-icons/bullets/zip.gif);}
	.downloads ol li.htm{list-style-image:url(../img/filetypes-icons/bullets/html.gif);}
	.downloads ol li.other{list-style-image:url(../img/filetypes-icons/bullets/other.gif);}
	.downloads ol li.audio{list-style-image:url(../img/filetypes-icons/bullets/audio.gif);}
	.downloads ol li.eps{list-style-image:url(../img/filetypes-icons/bullets/eps.gif);}
	.downloads ol li.csv{list-style-image:url(../img/filetypes-icons/bullets/xls.gif);}
	.downloads ol li.rss{list-style-image:url(../img/filetypes-icons/bullets/rss.gif);}
	
	.downloads ul li.xls{list-style-image:url(../img/filetypes-icons/bullets/xls.png);}
	.downloads ul li.pdf{list-style-image:url(../img/filetypes-icons/bullets/pdf.png);}
	.downloads ul li.doc{list-style-image:url(../img/filetypes-icons/bullets/doc.png);}
	.downloads ul li.img{list-style-image:url(../img/filetypes-icons/bullets/img.png);}
	.downloads ul li.ai{list-style-image:url(../img/filetypes-icons/bullets/ai.gif);}
	.downloads ul li.odt{list-style-image:url(../img/filetypes-icons/bullets/odt.gif);}
	.downloads ul li.ppt{list-style-image:url(../img/filetypes-icons/bullets/ppt.gif);}
	.downloads ul li.zip{list-style-image:url(../img/filetypes-icons/bullets/zip.gif);}
	.downloads ul li.htm{list-style-image:url(../img/filetypes-icons/bullets/html.gif);}
	.downloads ul li.other{list-style-image:url(../img/filetypes-icons/bullets/other.gif);}
	.downloads ul li.audio{list-style-image:url(../img/filetypes-icons/bullets/audio.gif);}
	.downloads ul li.eps{list-style-image:url(../img/filetypes-icons/bullets/eps.gif);}
	.downloads ul li.csv{list-style-image:url(../img/filetypes-icons/bullets/xls.gif);}
	.downloads ul li.rss{list-style-image:url(../img/filetypes-icons/bullets/rss.gif);}
	
	

	
}


/* IE FIXES */
.ie #left-col, ie #main-content{float:left;display:inline-block;}
.ie footer{clear:left;}
/* Cookie */
.cookiebar{padding:10px 40px;text-align:center;background-color:#333;color:#fff;}.cookiebar a:link,.cookiebar a:visited{color:#f5f5f5;font-weight:bold;text-decoration:underline;border:0}.cookiebar a:hover{text-decoration:none;background:transparent}.cookiebar p{margin-bottom:10px}.cookiebar .buttons_cookie{margin-bottom:0}.cookiebar .buttons_cookie .button_change{padding:8px 12px;border-radius:3px;background-color:#dcba4a;color:#000;text-decoration:none;border:0;margin-bottom:5px;margin-right:5px;display:inline-block}.cookiebar .buttons_cookie .button_change:hover{background-color:#d8b235;text-decoration:none}.cookiebar .buttons_cookie .button_accept{padding:8px 12px;border-radius:3px;background-color:#177c09;text-decoration:none;border:0;margin-bottom:5px;display:inline-block}.cookiebar .buttons_cookie .button_accept:hover{background-color:#136407;text-decoration:none}#content .cookie_info ul{margin:0 0 12px 0;padding:0 0 0 30px}#content .cookie_info ul li{margin:3px 0;list-style:disc;list-style-image:none}.cookie_info .cookie_hilite{background-color:#faf6e6;border:1px solid #f6edd1;padding:15px;margin-top:20px;margin-bottom:20px;border-radius:3px}.cookie_info .cookie_hilite h2,.cookie_info .cookie_hilite h3{margin-top:0}#content .cookie_info #cookie-toggle ul{list-style:none;margin-bottom:10px 0 20px 0;padding:0;list-style-image:none}#content .cookie_info #cookie-toggle ul li{margin:8px 0;padding:0;list-style:none}.cookie_info #cookie-toggle .checkbox label{min-height:20px;padding-left:20px;margin-bottom:0;font-weight:400;cursor:pointer;float:none;display:block;width:auto;text-align:left}.cookie_info #cookie-toggle .checkbox input[type="checkbox"],.cookie_info #cookie-toggle .checkbox-inline input[type="checkbox"]{position:absolute;margin-left:-20px;display:block}.cookie_info #cookie-toggle .cookie-save{padding:8px 14px;border-radius:3px;background-color:#dcba4a;color:#000;font-size:1.2em;text-decoration:none;border:1px solid #bb9e3f;margin-bottom:5px;margin-right:5px}.cookie_info #cookie-toggle .cookie-save:hover{background-color:#d8b235;text-decoration:none}
